@media all and (min-width:0px)
{
		div.header_inner
		{
		 		height:28px;
		}
		div.letter_inner
		{
		   /*padding: 44px 50px 0 540px;*/
		   height:58px;
		}
		
		div.search_inner
		{
		  height:55px;
		}
		
		div.alb td
		{
	     padding-bottom:20px;	 
	  }
		
    div.top_inner
    {
     	 height:400px;
    }
    div.popular_inner
    {
     	 height:400px;   
    }
		
		p.world,p.euro,p.uk,p.usa
		{
     		width:100%;
    		padding:10px 5px 10px 10px;
    		margin-bottom:5px;
    	  text-align:left;	
    }		
		
}
